Endpoint Vulnerability

Security Vulnerabilities fixed in Thunderbird 78.4

Description

Security Vulnerabilities fixed in Thunderbird 78.4 vulnerabilities exist in Thunderbird

Affected Products

Thunderbird